
Katello - Bug #5245

searching new nutupane selects all results

04/19/2014 06:35 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Eric Helms   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1104323 Red Hat JIRA:  

Pull request:    

Description

For some reason when performing a search with nutupane, all results are selected.  This happens on any main list page (products,

content views, etc..) and even in details

Associated revisions

Revision 4f57b38c - 06/12/2014 03:04 PM - Eric Helms

Fixes #5245: Prevent selecting all items when searching.

Revision 46594339 - 06/12/2014 07:04 PM - Eric Helms

Fixes #5245: Prevent selecting all items when searching.

Revision 4d718173 - 06/12/2014 07:41 PM - Eric Helms

Merge pull request #4260 from ehelms/fixes-5245

Fixes #5245: Prevent selecting all items when searching.

History

#1 - 04/24/2014 06:38 PM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 06/03/2014 06:32 PM - Justin Sherrill

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1104323

#3 - 06/05/2014 03:12 AM - Eric Helms

- Category set to Web UI

- Target version set to 45

- Triaged changed from No to Yes

#4 - 06/12/2014 07:03 PM - Eric Helms

- Assignee set to Eric Helms

- Difficulty set to trivial

#5 - 06/12/2014 07:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:4659433968143c54e95873e83fbcde53739cf781.
